* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@font-face {
  font-family: basiic;
  src: url(../fonts/basiic.ttf);
}
p, h1, h2, h3, h4, h5, li, a {
  font-family: basiic;
  padding-bottom: 2px;
}
p {
  text-indent: 20px; 
}

/*blehhh*/

body {
  background-image: url('../shrines/mycrts/crt glow.gif');
  background-size: cover;
  background-attachment: fixed;
}
.lights {
  width: 100%;
  position: absolute;
  top: -200px;
  pointer-events: none;
}
.body {
  margin: auto;
  margin-top: 100px;
  width: 1000px;
  background-color: rgba(49, 50, 68, .9);
  color: #cdd6f4;
}
.title {
  width: 100%;
  height: 50px;
  text-align: center;
}
.crt {
  position: relative;
  display: grid;
  grid-template-columns: auto auto;
}
.crtinner {
  padding-inline: 12px;
}
.mainimage {
  position: absolute;
  top: 20px;
  width: 40%;
}
.subimage {
  position: absolute;
  top: 20px;
  width: 40%;
}
.mainimage:hover {
  opacity: 0;
}
.littleimage {
  width: 48%;
}